netif_stop_queue
Prev | Driver Support | Next

## Name

netif_stop_queue — stop transmitted packets

## Synopsis

`void netif_stop_queue (` | struct net_device * | dev`)`;

## Arguments

`dev`

  network device

## Description

Stop upper layers calling the device hard_start_xmit routine. Used for flow control when transmit resources are unavailable.

Prev | Up | Next
netif_wake_queue | Home | netif_queue_stopped